UbuntuUpdates.org

Package "linux-restricted-modules-lowlatency"

Name: linux-restricted-modules-lowlatency

Description:

This package is just an umbrella for a group of other packages, it has no description.
Description samples from packages in group:

  • Linux kernel nvidia modules for version 5.15.0-24
  • Extra drivers for nvidia-390 for the lowlatency flavour
  • Extra drivers for nvidia-390-lowlatency-hwe-20.04 (dummy transitional package)
  • Extra drivers for nvidia-390-lowlatency-hwe-20.04-edge (dummy transitional package)

Latest version: 5.15.0-24.24
Release: jammy (22.04)
Level: base
Repository: restricted

Links



Other versions of "linux-restricted-modules-lowlatency" in Jammy

Repository Area Version
security restricted 5.15.0-97.107+1
updates restricted 5.15.0-97.107+1
proposed restricted 5.15.0-100.110+1
PPA: Canonical Kernel Team 5.15.0-100.110

Packages in group

Deleted packages are displayed in grey.


Changelog

Version: 5.15.0-24.24 2022-04-13 15:06:34 UTC

  linux-restricted-modules-lowlatency (5.15.0-24.24) jammy; urgency=medium

  * Master version: 5.15.0-24.24

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family
    - [Packaging] update variants

  * Miscellaneous Ubuntu changes
    - [Packaging] Declare lowlatency transitionals for hwe-22.04
    - debian/tracking-bug -- update from master

 -- Andrea Righi <email address hidden> Thu, 31 Mar 2022 11:43:57 +0200

1786013 Packaging resync



About   -   Send Feedback to @ubuntu_updates